投稿日:2004年05月24日 作成鷹の巣

No.16091 RH9のサーバー環境(32Bit)下のrpmパッケージをfedora Core2(64Bit)でも使用することは可能?



RH9のサーバー環境(32Bit)下のrpmパッケージをfedora Core2(64Bit)でも使用することは可能?

No.16091 投稿時間:2004年05月24日(Mon) 07:43 投稿者名:5月病 URL:

現在RH9.0で各種サーバーを構築して運営しているのですが
fedora Core2 AMD64に対応していると言うのを、以下サイトで
見かけました!
URL = http://fedora.redhat.com/
そんでもって、ハードウェアー一式は用意しているのですが
RH9.0で使用していたサーバー環境をそのまま使用したいの
ですが、
Postfix(postfix-1.1.12-1.i386.rpm)/
Vsftpd(vsftpd-1.1.3-8.i386.rpm)/
Apache2(Apache2.0.49.tar.gz)/
OpenSSL(openssl-0.9.7d)/
わかる範囲の所でよいですので、64Bitで上記ソフトを
rpm -ivh *.rpm にて使えるのか?
その辺りの、指摘を宜しくお願い致します。


ソースから入れたものは rpmではインストールできません。

No.16094 投稿時間:2004年05月24日(Mon) 14:17 投稿者名:stranger URL:

> 現在RH9.0で各種サーバーを構築して運営しているのですが
> fedora Core2 AMD64に対応していると言うのを、以下サイトで
> 見かけました!
> URL = http://fedora.redhat.com/
> そんでもって、ハードウェアー一式は用意しているのですが
> RH9.0で使用していたサーバー環境をそのまま使用したいの
> ですが、
> Postfix(postfix-1.1.12-1.i386.rpm)/
> Vsftpd(vsftpd-1.1.3-8.i386.rpm)/
> Apache2(Apache2.0.49.tar.gz)/
> OpenSSL(openssl-0.9.7d)/
> わかる範囲の所でよいですので、64Bitで上記ソフトを
> rpm -ivh *.rpm にて使えるのか?
> その辺りの、指摘を宜しくお願い致します。
fedora Core 2 では
Postfix-2.0.18
vsftpd-1.2.1
httpd-2.0.49
openssl-0.9.7a
になっています
古いものは 環境が違うのでエラーが出るでしょう
ソースから入れたものは rpmではインストールできません
httpdの設定ファイルは 修正すれば使えるのでは?
fedora core 2 は 出たばかりで安定しているとは言えません
新しく入れ直すか、人柱になって実験してみてください


Core3で安定版と出てましたので、検証して見ます。

No.16101 投稿時間:2004年05月24日(Mon) 19:49 投稿者名:5月病 URL:

> > 現在RH9.0で各種サーバーを構築して運営しているのですが
> > fedora Core2 AMD64に対応していると言うのを、以下サイトで
> > 見かけました!
> > URL = http://fedora.redhat.com/
> > そんでもって、ハードウェアー一式は用意しているのですが
> > RH9.0で使用していたサーバー環境をそのまま使用したいの
> > ですが、
> > Postfix(postfix-1.1.12-1.i386.rpm)/
> > Vsftpd(vsftpd-1.1.3-8.i386.rpm)/
> > Apache2(Apache2.0.49.tar.gz)/
> > OpenSSL(openssl-0.9.7d)/
> > わかる範囲の所でよいですので、64Bitで上記ソフトを
> > rpm -ivh *.rpm にて使えるのか?
> > その辺りの、指摘を宜しくお願い致します。
> fedora Core 2 では
> Postfix-2.0.18
> vsftpd-1.2.1
> httpd-2.0.49
> openssl-0.9.7a
> になっています
> 古いものは 環境が違うのでエラーが出るでしょう
> ソースから入れたものは rpmではインストールできません
> httpdの設定ファイルは 修正すれば使えるのでは?
> fedora core 2 は 出たばかりで安定しているとは言えません
> 新しく入れ直すか、人柱になって実験してみてください

了解です"
時間を作って、じっくりと設定して見ます!
Core3で安定版と出てましたので、それまで、色々とベンチも
含めて検証して見ます、ありがとうごさいまた。


|目次|掲示板|過去ログ目次|▲頁先頭|